<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1967-06-21 01:15:00.00 GD 10h31'26.00" W 21d18'25.00" N</id>
<person>
<lastname>Nicole Kidman</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1967-06-21 01:15:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1967-06-21 01:15:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1967-06-20 15:15:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1967-06-20 15:15:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Comté d'Honolulu</county>
<city>Honolulu</city>
<longitude>10h31'26.00" W</longitude>
<latitude> 21d18'25.00" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Hawaï</state>
<country>États-Unis</country>
</horoscope>
